[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.Button

Button - the SpeedButton that is attached to the Edit Box

## Declaration

Source position: editbtn.pas line 82

`protected property TCustomEditButton.Button: TSpeedButton read FButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.